{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Tīmata anō ki te Whakahōu - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Kei te haere a Outlook i te paepae",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Tīmata Ki Te Aroturuki Mahinga",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Kāti Te Aroturuki Mahinga",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Whakahohe Kaupane Mahinga",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Rekoata Te Aroturuki Mahinga mō te 1 meneti",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Rekoata aroturukinga ana...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Tīmata Ki Te Aroturuki Whatunga",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Kāti Te Aroturuki Whatunga",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Tīmata Ki Te Aroturuki Pūmahara",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Kāti Te Aroturuki Pūmahara",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Tango Hopuāhua Putu",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "E Tango Hopuāhua Putu Ana...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Kohikohi Para",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Kohikohi ana Para...",
  "idSystemTrayPopupMenuMinimizeTitle": "Huna Ina Whakamōkitotia",
  "idSystemTrayNotificationTitleOnMinimize": "Kua Whakamōkitotia a Outlook",
  "idSystemTrayNotificationMessageOnMinimize": "Inā whakamōkitotia te matapihi Outlook, ka taea te whakaora mā te pāwhiri i tēnei ata.",
  "idSystemTrayNotificationTitleRestartRecommended": "Ka Tūtohutia te Tīmata Anō",
  "idSystemTrayNotificationMessageRestartRecommended": "I kitea e mātou he tino nui te whakapaunga pūmahara o tō wātū. Pāwhiri ki konei hei tīmata anō i Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Whakaaro nei kia whakapā ki te tautoko kiritaki",
  "idSystemTrayNotificationMessageContactSupport": "I pā mai ki a Outlook he raru pūmahara teitei Tēnā, āwhina mai mā te pūrongo i tēnei mā Āwhina | Tautoko",
  "idSystemTrayNotificationTitleCollectingLogs": "Kei te Kohi Rangitaki",
  "idSystemTrayNotificationMessageCollectingLogs": "Kei te kohi rangitaki a Outlook. Tatarihia tētahi kōnae zip i tētahi matapihi hōu ākuanei.",
  "idSystemTrayPopupMenuQuitTitle": "Mutu",
  "idSystemTrayPopupMenuQuitTitle.comment": "Ko te kuputuhi mō te kōwhiringa wehe i te pahūake paepae pūnaha",
  "idSystemTrayPopupMenuStorePromptTitle": "Tohuaki arotake rokiroki rō taupānga",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Ko te kuputuhi mō te kōwhiringa rokiroki tohuaki i te pakū-ake pae pūnaha i whakamahia ai i roto",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Kohia ngā rangitaki",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Ko te kuputuhi mō te kōwhiringa hopu hopuāhua i roto i te pahū-ake paepae pūnaha",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Kohi ana...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Ko te kuputuhi mō te kōwhiringa tango hopuāhua i roto i te pahū-ake paepae pūnaha",
  "idInstallerOfflineMessage": "Me tūhono ki te ipurangi kia haere tonu",
  "idInstallerOfflineMessage.comment": "Ko te kuputuhi o tā mātou pūtāuta e whakamōhio ana ki te kaiwhakamahi, kei te hiahiatia te tūhononga whatunga kia haere tonu te tāutanga",
  "idInstallerOfflineCancelButtonText": "Whakakore",
  "idInstallerOfflineCancelButtonText.comment": "Ko te kuputuhi o te pātene whakakore e puta mai i raro iho i te karere e whakamōhio ana ki te kaiwhakamahi, kei te hiahiatia te tūhononga whatunga kia haere tonu te tāutanga.",
  "idrestartOutlookPromptTitle": "Tīmataria anō a Outlook",
  "idrestartOutlookPromptMessage": "Tiakina ō mahi i mua i te haere tonu",
  "idSystemTrayPopupMenuAccessibilityTitle": "Tomopai",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Ngā Mea ā-Roto Keteroki Taupānga",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Ngā Mea ā-Roto Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Ngā Kara",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Ngā Kauwhata Pou",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "Ngā Mea ā-Roto TaupūDB",
  "idSystemTrayPopupMenuInspectTitle": "Titiro",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Ngā Mea ā-Roto Pāpāho",
  "idSystemTrayPopupMenuTracingTitle": "Taki haere",
  "idSystemTrayPopupMenuSurfTitle": "Pōhutu",
  "idSystemTrayPopupMenuPolicyTitle": "Kaupapahere",
  "idNavigationBlockedDueToZone": "Kua āraia e Outlook te urunga ki ngā hono mō ngā kōnae rohe ipurangi.",
  "idSystemTrayPopupMenuTaskManagerTitle": "Pūwhakahaere Tūmahi Pūtirotiro",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Ngā Utauta Takawaenga ā-Roto",
  "idSystemTrayNotificationTitleNotifySafeMode": "Aratau Haumaru",
  "idSystemTrayNotificationMessageNotifySafeMode": "Kei te Aratau Haumaru a Outlook e whāiti nei ana taumahinga.",
  "idSafeModeNotificationTitle": "Aratau Haumaru Outlook",
  "idSafeModeWarningMessage": "Tīmata anō ai a Outlook hai te 1 rā. Tiakina ngā mahi katoa e kaunuku ana.",
  "idSafeModeRestartWarningMessage": "Tīmata anō ai a Outlook hai te 2 meneti. Tiakina ngā mahi katoa e kaunuku ana.",
  "idSafeModeRestartMessage": "Tīmata ana anō a Outlook.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Aratau Whakaora",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Kei te Aratau Whakaora a Outlook e whāiti nei ana taumahinga.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Kua Tīmata Te Aroturuki Tātaritanga",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Kua Oti Te Aroturuki Tātaritanga",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Kua Tīmata Te Aroturuki Mahinga",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Kua Oti Te Aroturuki Mahinga",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Kua Tīmata Te Aroturuki Mahinga ā-Taima mō te 1 meneti",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "E Whakaemia Ana Te Hopuāhua Putu. He rangitahi pea te urupare-kore o tēnei taupānga.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Kua Oti Te Hopuāhua Putu",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Kua Tīmata Te Tāwhai Whatunga",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Kua Oti Te Tāwhai Whatunga",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Kua Tīmata te Kohinga Rangitaki WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Whakamutua te Kohinga Rangitaki WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Tīmata te Kohinga Rangitaki WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Kua Oti te Kohinga Rangitaki WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Tīmata te WebView2 ETW Trace",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Whakamutu WebView2 ETW Trace",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Kua Tīmata te WebView2 ETW Trace",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Kua Oti te WebView2 ETW Trace",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Tīmata WebView2 ETW Trace (Whakahaere hei Kaiwhakahaere)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Me whai mana kaiwhakahaere te WebView2 ETW Trace. Tēnā tīmata anō a Outlook hei kaiwhakahaere."
}